**`ANSHUL SARAF`[NAME]** -NL- PHONE: (M) **`+91 8087720944 `[PHONES_PHONE]**-NL- EMAIL: -NL- **`sarafanshul@gmail.com`[EMAILS_EMAIL]** -NL- **`Career Objective`[SUMMARY_HEADING]** -NL- To obtain a challenging position as **`Business Analyst`[EMPLOYER_ROLE]**/Project Coordinator/Project -NL- Manager -NL- that would increase business productivity of the organization & in turn enhance my -NL- skills -NL- & competency. -NL- **`Career Summary`[SUMMARY_HEADING]** -NL-  **`Business Analyst`[EMPLOYER_ROLE]** primarily in IT industries. -NL-  Experience in co-coordinating with business and IT across all phases of -NL- Software Development Life Cycle(SDLC) and their methodologies such as -NL- Agile etc. -NL-  Expertise in gathering, analyzing and documenting business requirements -NL- and developing Business Requirement Documents and Functional -NL- Requirement Specifications. -NL-  Expertise in handling multiple projects and onsite Clients -NL- **`Professional Experience`[WORK_EXPERIENCE_HEADING]** -NL- Organization : **`Epicomm Technologies Ltd`[EMPLOYER_COMPANY_NAME]**., Pune -NL- Profile : **`Business Analyst`[EMPLOYER_ROLE]** -NL- Tenure : April-2012 – Till Date -NL- Key Responsibilities Handled -NL-  Serving as a liaison between the Customer and offshore development team. -NL-  Responsible for gathering business requirements and preparing FSDs, -NL- communicate with development, QA. -NL-  Communicating process changes, enhancements, and modifications to the -NL- team. -NL-  Project Cost Estimation Handling -NL-  Resource Planning,Monitoring and Reporting progress -NL-  Managing Requirement Change -NL-  User Acceptance Testing -NL-  Handling multiple Project at same time -NL- Areas of Exposure -NL-  Business Analysis -NL-  Understanding Requirement from Client -NL-  Understand Current System -NL-  Timely Demonstrate deliverables to Stakeholders & Manage Change -NL- Accordingly -NL-  Helping Support Team for change Request -NL-  Project Management -NL-  Project Planning & Defining Scope -NL-  Project Execution and Project tracking -NL-  Resource Management -NL- Projects Handled -NL-  **`SocialNightlife`[PROJECT_TITLE]**: **`SocialNightlife`[PROJECT_TITLE]** is a website and mobile -NL- app(iOS,iPad,Android) project developed basically for the users who are -NL- involved in organizing and participating in late night parties and sharing their -NL- experiences over Social-Networking platform. -NL- Payment Gateway : Stripe has been integrated as one of the Payment -NL- Method. -NL- Domain : Social-Networking -NL- Language Used : PHP, Java , Objective C -NL-  **`BernieSez`[PROJECT_TITLE]**: **`BernieSez`[PROJECT_TITLE]** is a website and mobile app(iOS App & iPad App) -NL- founded by Terence McEnally. It is an auction-style service where consumers -NL- upload a photo of a traffic citation, and attorneys bid to represent the client. -NL- Payment Gateway : PayPal has been integrated as one of the Payment -NL- Method. Other Payment which has been used in this is Lawpay, Payment on -NL- Lawyer Website. -NL- Domain : Law Enforcement -NL- Language Used : Java , Dot Net -NL-  **`PassDiary`[PROJECT_TITLE]**: **`PassDiary`[PROJECT_TITLE]** application(iOS App & iPad App) serves as a big -NL- support for its users as far as storing of all their important passwords in one -NL- single secured place is -NL- concerned. The users simply don’t have to worry -NL- about remembering the username & -NL- passwords of all their different -NL- accounts, be it their net banking account, email account or any other. -NL- Domain : Password Manager -NL- Language Used : Objective C -NL-  **`Compass Checks`[PROJECT_TITLE]** : This is an E-commerce Web Application used for ordering -NL- customized Checks,Tax Forms,Stamps,Ink Refills,Envelops etc.. This -NL- Application lets customer to create and customize Check Design, Envelopes -NL- Design, Deposit Slips Design, Stamps Design,Tax Forms Design and also user to -NL- enter Bank Info, Address Info, -NL- Logo, Check Start Number,Design and Color -NL- of Check as per his/her Requirement. This -NL- Application has integrated -NL- Woocommerce for shopping cart management. -NL- Domain : E-Commerce -NL- Language Used : PHP -NL-  **`ArchXpert`[PROJECT_TITLE]** – Archery : '**`ArchXpert`[PROJECT_TITLE]**' is a new classic archery game App(iOS -NL- App) that will test your archery skills on balloons. -NL- Domain : Entertainment -NL- Language Used : Objective C -NL-  **`Armoji`[PROJECT_TITLE]**: The objective of the **`Armoji`[PROJECT_TITLE]** Project is to develop iOS keyboard -NL- extension -NL- application which allows users to send various emojis. This -NL- application contains a series of amazing and well-designed cartoon images with -NL- all kinds of colorful actions and expressions -NL- Domain : Entertainment -NL- Language Used : Objective C -NL-  **`Spend Diary`[PROJECT_TITLE]** : SpendDiary is a expense tracker and reimbursement requests -NL- iOS App which allows user to create Expense report, ask for reimbursement, -NL- store all receipts -NL- and get reports in PDF through Email. -NL- Domain : Finance -NL- Language Used : Objective C -NL-  **`RR Properties `[PROJECT_TITLE]**: RR Properties Offers Properties for Rent such as Residential -NL- and Commercial properties which provides different business Spaces for -NL- different -NL- Business Organizations in different Locations. -NL- Domain : Real Estate -NL- Language Used : PHP -NL-  **`Criminal Background Data Verification`[PROJECT_TITLE]** : Criminal Case Data gets -NL- scrapped through Web Docket Sheet with the help of following ways : -NL- a.Via FTP – Court uploads Criminal Background File on FTP & they provide us -NL- the access and then file will be picked up with the help of FTP on Monthly -NL- basis/Weekly -NL- basis/Quarterly Basis -NL- b.Via API – Criminal Background data gets fetched via REST API provided by -NL- court and then data gets saved intofiles. Thesefiles are processed with the help -NL- Pentaho -NL- Kettle tool. -NL- c.Via Software(Selenium) – On daily basis, data gets scrapped from Web -NL- Docket -NL- Sheet using Selenium Software. -NL- Domain : Law Enforcement -NL- Language Used : Java -NL- **`Technical Proficiency`[SKILLS_HEADING]** -NL-  Methodologies SDLC , Agile -NL-  Documentation Tools MS Word, MS Excel, MS PowerPoint -NL-  Project Management Tools Jira, Producteev, Mantis, Axure, Balsamiq, MS -NL- **`Project`[OTHERS_HEADING]** -NL-  Operating Systems Windows XP -NL-  Database SQL -NL-  Communication Tools Skype, Slack -NL-  Testing skills Web based GUI testing, Interface testing, Database testing -NL- **`Educational Qualifications`[EDUCATION_HEADING]** -NL-  **`MBA`[EDUCATION_DEGREE]** in IT & Systems from **`International Institute of Information Technology`[EDUCATION_INSTITUTE]** -NL-  **`BE`[EDUCATION_DEGREE]** in **`Computer Science Engineering`[EDUCATION_COURSE]** from **`IPS Academy Indore`[EDUCATION_INSTITUTE]** -NL-  **`12 th`[EDUCATION_DEGREE]** from **`Army School Sagar`[EDUCATION_INSTITUTE]** M.P. in year 2005 with 54% -NL-  **`10 th`[EDUCATION_DEGREE]** from **`Army School Sagar`[EDUCATION_INSTITUTE]** M.P. in year 2003 with 60.4% -NL- **`Skills`[SKILLS_HEADING]** -NL-  Leadership , Communication , Multi-Tasking , Coordination , Team -NL- Management -NL- **`Personal Information`[PERSONAL_DETAILS_HEADING]** -NL-  Name: Anshul Saraf -NL-  Address: A-905,Capital Towers,Next to Wakad Police Station, Datta Mandir -NL- Road,Wakad,Pune-411057 -NL-  Date of Birth:14-03-1987 -NL-  Passport No: N2834231 -NL-  Father’s Name: Dr. Arun Kumar Saraf -NL-  Mother’s Name: Smt. Pramila Saraf -NL- Place : Pune -NL- Anshul -NL- Saraf -NL- 